package com.fastvpnapp;

import android.content.Context;
import android.widget.Toast;

public class Utils {
    public static Server server = new Server("Auto Select the Best Server","","japan.ovpn","vpn","vpn");
    public static void showToast(Context ctx,String msg) {
        Toast.makeText(ctx,msg,Toast.LENGTH_SHORT).show();
    }
}
